<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'el_uni', version '2.2'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addstudent'] = 'Προσθήκη φοιτητή';
$string['addteacher'] = 'Προσθήκη καθηγητή';
$string['adminhelpassignstudents'] = 'Μπείτε σε ένα μάθημα και προσθέστε φοιτητές από το μενού του διαχειριστή';
$string['administratorsandteachers'] = 'Διαχειριστές και καθηγητές';
$string['allteachers'] = 'Όλοι οι καθηγητές';
$string['courseapprovedemail'] = 'Η αίτηση δημιουργίας νέου μαθήματος ({$a->name}) έγινε αποδεκτή και έχετε πάρει δικαιώματα καθηγητή. Για να μπείτε στο μάθημά σας πατήστε στον επόμενο σύνδεσμο {$a->url}';
$string['courseavailable'] = 'Αυτό το μάθημα είναι διαθέσιμο στους φοιτητές';
$string['courseavailablenot'] = 'Αυτό το μάθημα δεν είναι διαθέσιμο στους φοιτητές';
$string['coursehelpcategory'] = 'Τοποθετήστε το μάθημα στη λίστα μαθημάτων και κάντε το ευκολότερο να το βρουν οι φοιτητές.';
$string['coursehelphiddensections'] = 'Πώς θα φαίνονται τα κρυμμένα τμήματα του μαθήματος στους φοιτητές.';
$string['coursehelpmaximumupload'] = 'Καθορισμός του μέγιστου μεγέθους αρχείου που μπορεί να ανεβεί (από φοιτητές) σε αυτό το μάθημα, αν δεν υπερβαίνει το όριο του ιστοτόπου.';
$string['coursehidden'] = 'Αυτό το μάθημα είναι προσωρινά μη διαθέσιμο στους φοιτητές';
$string['coursemessage'] = 'Αποστολή μηνύματος στους φοιτητές του μαθήματος';
$string['defaultcoursestudent'] = 'Φοιτητής';
$string['defaultcoursestudentdescription'] = 'Οι φοιτητές έχουν λιγότερα δικαιώματα σε ένα μάθημα';
$string['defaultcoursestudents'] = 'Φοιτητές';
$string['defaultcourseteacher'] = 'Καθηγητής';
$string['defaultcourseteacherdescription'] = 'Οι καθηγητές μπορούν να κάνουν οτιδήποτε σε ένα μάθημα καθώς επίσης και να αλλάξουν τις δραστηριότητες και τους βαθμούς των φοιτητών.';
$string['defaultcourseteachers'] = 'Καθηγητές';
$string['existingstudents'] = 'Εγγεγραμμένοι φοιτητές';
$string['existingteachers'] = 'Υπάρχοντες καθηγητές';
$string['hiddenfromstudents'] = 'Κρυμμένο από τους φοιτητές';
$string['hiddensections_help'] = 'Αυτή η ρύθμιση καθορίζει εάν τα κρυμμένα τμήματα θα εμφανίζονται στους φοιτητές σε συνεπτυγμένη μορφή (ίσως για ένα μάθημα σε εβδομαδιαίο μορφότυπο για να σηματοδοτεί διακοπές) ή θα είναι εντελώς κρυμμένα.';
$string['instudentview'] = 'στην προβολή φοιτητή';
$string['mailstudents'] = 'Πληροφόρηση φοιτητών';
$string['mailteachers'] = 'Ενημέρωση των καθηγητών';
$string['noneditingteacher'] = 'Περιορισμένος καθηγητής';
$string['noneditingteacherdescription'] = 'Ο περιορισμένος καθηγητής μπορεί να διδάξει μαθήματα και να βαθμολογήσει τους φοιτητές αλλά δεν μπορεί να τροποποιήσει δραστηριότητες.';
$string['nopotentialstudents'] = 'Δεν υπάρχει κανένας πιθανός φοιτητής';
$string['nopotentialteachers'] = 'Δεν υπάρχει κανένας πιθανός καθηγητής';
$string['nostudentsingroup'] = 'Δεν υπάρχουν φοιτητές σε αυτή την ομάδα ακόμα';
$string['nostudentsyet'] = 'Δεν έχουν εγγραφεί φοιτητές ακόμη σε αυτό το μάθημα';
$string['noteachersyet'] = 'Δεν υπάρχουν ακόμη καθηγητές σε αυτό το μάθημα';
$string['paymentsorry'] = 'Ευχαριστούμε για την πληρωμή σας! Δυστυχώς δεν έχει ακόμη ολοκληρωθεί η επεξεργασία της πληρωμής σας και έτσι δεν είστε προς το παρόν γραμμένος στο μάθημα «{$a->fullname}». Παρακαλούμε προσπαθήστε να συνεχίσετε στο μάθημα σε λίγα δευτερόλεπτα αλλά αν συνεχίσετε να έχετε προβλήματα, τότε παρακαλούμε ειδοποιήστε τον καθηγητή {$a->teacher} ή τον διαχεριστή του ιστοτόπου.';
$string['potentialstudents'] = 'Πιθανοί φοιτητές';
$string['potentialteachers'] = 'Πιθανοί καθηγητές';
$string['removestudent'] = 'Αφαίρεση φοιτητή';
$string['removeteacher'] = 'Αφαίρεση καθηγητή';
$string['showgrades'] = 'Προβολή βαθμολογίου στους φοιτητές';
$string['showgrades_help'] = 'Πολλές δραστηριότητες στο μάθημα επιτρέπουν τον ορισμό βαθμών. Αυτή η ρύθμιση καθορίζει αν ένας φοιτητής μπορεί να δει μια λίστα όλων των βαθμών του για το μάθημα μέσω ενός συνδέσμου βαθμών στο μπλοκ διαχείρισης μαθημάτων.';
$string['showreports_help'] = 'Οι αναφορές δραστηριότητας είναι διαθέσιμες για κάθε συμμετέχοντα και παρουσιάζουν την δραστηριότητά του στο μάθημα. Εκτός από λίστες με τις συνεισφορές, όπως αναρτήσεις σε φόρουμ ή υποβολή εργασιών, αυτές οι αναφορές περιλαμβάνουν επίσης και καταγραφές πρόσβασης. Αυτή η ρύθμιση καθορίζει εάν ο ίδιος ο φοιτητής θα μπορεί να δει τις αναφορές δραστηριότητάς του μέσω της σελίδας του προφίλ του.';
$string['sitepartlist0'] = 'Πρέπει να είστε καθηγητής του ιστοτόπου για να έχετε το δικαίωμα να δείτε τους συμμετέχοντες';
$string['sitepartlist1'] = 'Πρέπει να είστε καθηγητής για να έχετε το δικαίωμα να δείτε τους συμμετέχοντες';
$string['siteteachers'] = 'Καθηγητές ιστοτόπου';
$string['statsstudentactivity'] = 'Δραστηριότητα φοιτητή';
$string['statsstudentreads'] = 'Προβολές φοιτητή';
$string['statsstudentwrites'] = 'Αναρτήσεις φοιτητή';
$string['statsteacheractivity'] = 'Δραστηριότητα καθηγητή';
$string['statsteacherreads'] = 'Προβολές καθηγητή';
$string['statsteacherwrites'] = 'Αναρτήσεις καθηγητή';
$string['students'] = 'Φοιτητές';
$string['studentsandteachers'] = 'Φοιτητές και καθηγητές';
$string['summary_help'] = 'Η ιδέα μιας περίληψης είναι ένα σύντομο κείμενο που προετοιμάζει τους φοιτητές για τις δραστηριότητες εντός του θέματος ή της εβδομάδας. Το κείμενο εμφανίζεται στη σελίδα του μαθήματος κάτω από το όνομα του τμήματος (μαθήματος).';
$string['teachers'] = 'Καθηγητές';
$string['wordforstudent'] = 'Η λέξη σας για Φοιτητής';
$string['wordforstudenteg'] = 'π.χ. Φοιτητής, Συμμετέχων κτλ.';
$string['wordforstudents'] = 'Η λέξη σας για Φοιτητές';
$string['wordforstudentseg'] = 'π.χ. Φοιτητές, Συμμετέχοντες, κτλ.';
$string['wordforteacher'] = 'Η λέξη σας για Καθηγητής';
$string['wordforteachereg'] = 'π.χ. Καθηγητής, Καθηγητής, Δάσκαλος κτλ.';
$string['wordforteachers'] = 'Η λέξη σας για Καθηγητές';
$string['wordforteacherseg'] = 'π.χ. Καθηγητές, Καθηγητές, Δάσκαλοι κτλ';
